libssh2_channel_subsystem(3)

NAME
libssh2_channel_subsystem - convenience macro for libssh2_channel_process_startup(3) calls

SYNOPSIS
#include <libssh2.h>
int
libssh2_channel_subsystem(LIBSSH2_CHANNEL *channel, const char *subsystem);

DESCRIPTION
This is a macro defined in a public libssh2 header file that is using the underlying function libssh2_channel_process_startup(3).

RETURN VALUE
See libssh2_channel_process_startup(3)

ERRORS
See libssh2_channel_process_startup(3)

SEE ALSO
libssh2_channel_process_startup(3)